version: 0.27.6001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: jWzQteop88Xg4TtWN5CP23ljC1gk9HfeRqi20LHseE+EJS8LlFkFWfcwIdC25b5MyxAKmqBqMUSpktNzBxepOQ==
    size: 187163291
    blockMapSize: 196071
path: PrivacySafe-arm64.AppImage
sha512: jWzQteop88Xg4TtWN5CP23ljC1gk9HfeRqi20LHseE+EJS8LlFkFWfcwIdC25b5MyxAKmqBqMUSpktNzBxepOQ==
releaseDate: '2025-10-12T04:10:17.364Z'
